## libsejda-eventstudio-java 1.0.6

=== debian/changelog ===
libsejda-eventstudio-java (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #866992)

 -- Markus Koschany <apo@debian.org>  Mon, 03 Jul 2017 22:37:21 +0200
