=== debian/control ===
Source: libsejda-eventstudio-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 gradle-debian-helper,
 libslf4j-java,
 maven-repo-helper
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-eventstudio-java.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-eventstudio-java.git
Homepage: https://www.sejda.com/

Package: libsejda-eventstudio-java
Architecture: all
Depends:
 ${misc:Depends}
Description: pure Java event bus implementation
 EventStudio is a pure Java event bus implementation providing the
 publish-subscribe pattern with events queue capabilities for intra-jvm event
 communication. It is thread safe, has a very simple API and any POJO can be an
 event.
