=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven_repo_helper

get-orig-source:
	uscan --verbose --repack --compression xz --download-current-version --force-download
