=== debian/control ===
Source: libsejda-eventstudio-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libslf4j-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libsejda-eventstudio-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsejda-eventstudio-java
Homepage: https://www.sejda.com/

Package: libsejda-eventstudio-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: pure Java event bus implementation
 EventStudio is a pure Java event bus implementation providing the
 publish-subscribe pattern with events queue capabilities for intra-jvm event
 communication. It is thread safe, has a very simple API and any POJO can be an
 event.
