## libsejda-eventstudio-java 3.0.4

=== debian/changelog ===
libsejda-eventstudio-java (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Feb 2022 12:11:55 +0100

libsejda-eventstudio-java (2.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Fix debian/watch.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Nov 2021 23:12:19 +0100
