=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libsejda-eventstudio-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsejda-eventstudio-java
 Homepage: https://www.sejda.com/
