=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/, \
https://github.com/torakiki/event-studio/tags \
.*/v(\d\S*)\.tar\.gz
